.u-section-1 {background-image: linear-gradient(#ffedd0, white)}
.u-section-1 .u-sheet-1 {min-height: 189px}
.u-section-1 .u-group-1 {width: 1042px; min-height: 169px; margin: 0 auto 20px}
.u-section-1 .u-container-layout-1 {background-image: none; min-height: 37px}
.u-section-1 .u-text-1 {font-weight: 700; margin: 0 10px}
.u-section-1 .u-line-1 {width: 834px; height: 3px; margin: 13px auto 0}
.u-section-1 .u-text-2 {font-weight: 400; margin: 10px 68px 0}
.u-section-1 .u-line-2 {width: 834px; height: 3px; margin: 29px auto 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 156px}
.u-section-1 .u-group-1 {width: 940px}
.u-section-1 .u-text-1 {margin-left: auto; margin-right: auto}
.u-section-1 .u-text-2 {margin-left: 17px; margin-right: 17px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 119px}
.u-section-1 .u-group-1 {width: 720px}
.u-section-1 .u-line-1 {width: 720px}
.u-section-1 .u-text-2 {margin-left: auto; margin-right: auto}
.u-section-1 .u-line-2 {width: 720px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 89px}
.u-section-1 .u-group-1 {width: 540px}
.u-section-1 .u-line-1 {width: 540px}
.u-section-1 .u-line-2 {width: 540px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 56px}
.u-section-1 .u-group-1 {width: 340px}
.u-section-1 .u-line-1 {width: 340px}
.u-section-1 .u-line-2 {width: 340px} }.u-section-2 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-2 .u-sheet-1 {min-height: 351px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto}
.u-section-2 .u-layout-cell-1 {min-height: 331px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-image-1 {width: 386px; height: 250px; object-position: 0% 50%; background-position: 0% 50%; margin: 21px auto 0}
.u-section-2 .u-layout-cell-2 {min-height: 331px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 0 21px}
.u-section-2 .u-text-2 {font-size: 1rem; margin: 42px 1px 0}
.u-section-2 .u-line-1 {height: 3px; transform-origin: right center 0; width: 460px; margin: 2px auto 0}
.u-section-2 .u-text-3 {font-size: 1.14286rem; font-weight: 700; width: 393px; margin: 11px auto 0}
.u-section-2 .u-line-2 {height: 3px; transform-origin: right center 0; width: 460px; margin: 5px auto 0} 

@media (max-width: 1199px){ .u-section-2 {background-position: 50% -8.79589vh; min-height: 13px}
.u-section-2 .u-sheet-1 {min-height: 153px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 273px}
.u-section-2 .u-image-1 {width: 379px; height: 245px}
.u-section-2 .u-layout-cell-2 {min-height: 273px}
.u-section-2 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-2 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-line-1 {width: 441px}
.u-section-2 .u-text-3 {margin-left: 29px}
.u-section-2 .u-line-2 {width: 441px} }

@media (max-width: 991px){ .u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-image-1 {width: 276px; height: 179px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-line-1 {width: 324px; margin-left: -8px; margin-right: -8px}
.u-section-2 .u-text-3 {margin-left: -2px; margin-right: -2px; width: 312px}
.u-section-2 .u-line-2 {width: 324px; margin-left: -8px; margin-right: -8px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-3 {margin-left: auto} }.u-section-3 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-3 .u-sheet-1 {min-height: 351px}
.u-section-3 .u-layout-wrap-1 {margin: 0 auto}
.u-section-3 .u-layout-cell-1 {min-height: 331px}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-1 {width: 386px; height: 250px; object-position: 0% 50%; background-position: 0% 50%; margin: 21px auto 0}
.u-section-3 .u-layout-cell-2 {min-height: 331px}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 0 21px}
.u-section-3 .u-text-2 {font-size: 1rem; margin: 42px 1px 0}
.u-section-3 .u-line-1 {height: 3px; transform-origin: right center 0; width: 460px; margin: 2px auto 0}
.u-section-3 .u-text-3 {font-size: 1.14286rem; font-weight: 700; width: 393px; margin: 11px auto 0}
.u-section-3 .u-line-2 {height: 3px; transform-origin: right center 0; width: 460px; margin: 5px auto 0} 

@media (max-width: 1199px){ .u-section-3 {background-position: 50% -8.79589vh; min-height: 13px}
.u-section-3 .u-sheet-1 {min-height: 153px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 273px}
.u-section-3 .u-image-1 {width: 379px; height: 245px}
.u-section-3 .u-layout-cell-2 {min-height: 273px}
.u-section-3 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-3 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-3 .u-line-1 {width: 441px}
.u-section-3 .u-text-3 {margin-left: 29px}
.u-section-3 .u-line-2 {width: 441px} }

@media (max-width: 991px){ .u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-image-1 {width: 276px; height: 179px}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-line-1 {width: 324px; margin-left: -8px; margin-right: -8px}
.u-section-3 .u-text-3 {margin-left: -2px; margin-right: -2px; width: 312px}
.u-section-3 .u-line-2 {width: 324px; margin-left: -8px; margin-right: -8px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-3 {margin-left: auto} }.u-section-4 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-4 .u-sheet-1 {min-height: 351px}
.u-section-4 .u-layout-wrap-1 {margin: 0 auto}
.u-section-4 .u-layout-cell-1 {min-height: 331px}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-1 {width: 386px; height: 250px; object-position: 0% 50%; background-position: 0% 50%; margin: 21px auto 0}
.u-section-4 .u-layout-cell-2 {min-height: 331px}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 43px 21px 0 33px}
.u-section-4 .u-text-2 {font-size: 1rem; margin: 42px 1px 0 33px}
.u-section-4 .u-line-1 {height: 3px; transform-origin: right center 0; width: 460px; margin: 2px auto 0}
.u-section-4 .u-text-3 {font-size: 1.14286rem; font-weight: 700; width: 393px; margin: 11px auto 0}
.u-section-4 .u-line-2 {height: 3px; transform-origin: right center 0; width: 460px; margin: 5px auto 0} 

@media (max-width: 1199px){ .u-section-4 {background-position: 50% -8.79589vh; min-height: 13px}
.u-section-4 .u-sheet-1 {min-height: 153px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 273px}
.u-section-4 .u-image-1 {width: 379px; height: 245px}
.u-section-4 .u-layout-cell-2 {min-height: 273px}
.u-section-4 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-4 .u-line-1 {width: 441px}
.u-section-4 .u-text-3 {margin-left: 29px}
.u-section-4 .u-line-2 {width: 441px} }

@media (max-width: 991px){ .u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-image-1 {width: 276px; height: 179px}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-line-1 {width: 324px; margin-left: -8px; margin-right: -8px}
.u-section-4 .u-text-3 {margin-left: -2px; margin-right: -2px; width: 312px}
.u-section-4 .u-line-2 {width: 324px; margin-left: -8px; margin-right: -8px} }

@media (max-width: 767px){ .u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-3 {margin-left: auto} }.u-section-5 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-5 .u-sheet-1 {min-height: 351px}
.u-section-5 .u-layout-wrap-1 {margin: 0 auto}
.u-section-5 .u-layout-cell-1 {min-height: 331px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-image-1 {width: 386px; height: 250px; object-position: 0% 50%; background-position: 0% 50%; margin: 21px auto 0}
.u-section-5 .u-layout-cell-2 {min-height: 331px}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 0 21px}
.u-section-5 .u-text-2 {font-size: 1rem; margin: 42px 1px 0}
.u-section-5 .u-line-1 {height: 3px; transform-origin: right center 0; width: 460px; margin: 2px auto 0}
.u-section-5 .u-text-3 {font-size: 1.14286rem; font-weight: 700; width: 393px; margin: 11px auto 0}
.u-section-5 .u-line-2 {height: 3px; transform-origin: right center 0; width: 460px; margin: 5px auto 0} 

@media (max-width: 1199px){ .u-section-5 {background-position: 50% -8.79589vh; min-height: 13px}
.u-section-5 .u-sheet-1 {min-height: 153px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 273px}
.u-section-5 .u-image-1 {width: 379px; height: 245px}
.u-section-5 .u-layout-cell-2 {min-height: 273px}
.u-section-5 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-5 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-5 .u-line-1 {width: 441px}
.u-section-5 .u-text-3 {margin-left: 29px}
.u-section-5 .u-line-2 {width: 441px} }

@media (max-width: 991px){ .u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-image-1 {width: 276px; height: 179px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-line-1 {width: 324px; margin-left: -8px; margin-right: -8px}
.u-section-5 .u-text-3 {margin-left: -2px; margin-right: -2px; width: 312px}
.u-section-5 .u-line-2 {width: 324px; margin-left: -8px; margin-right: -8px} }

@media (max-width: 767px){ .u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-text-3 {margin-left: auto} }.u-section-6 {background-image: linear-gradient(0deg, rgba(255,237,208,0.85), rgba(255,237,208,0.85)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-6 .u-sheet-1 {min-height: 397px}
.u-section-6 .u-layout-wrap-1 {margin: 42px auto 24px 0}
.u-section-6 .u-layout-cell-1 {min-height: 331px}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-image-1 {width: 417px; height: 270px; object-position: 0% 50%; background-position: 0% 50%; margin: 0 auto}
.u-section-6 .u-layout-cell-2 {min-height: 331px}
.u-section-6 .u-container-layout-2 {padding: 30px}
.u-section-6 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 0 21px}
.u-section-6 .u-text-2 {font-size: 1rem; margin: 16px 1px 0}
.u-section-6 .u-line-1 {height: 3px; transform-origin: right center 0; width: 460px; margin: 2px auto 0}
.u-section-6 .u-text-3 {font-size: 1.14286rem; font-weight: 700; margin: 11px 51px 0 81px}
.u-section-6 .u-line-2 {height: 3px; transform-origin: right center 0; width: 460px; margin: 5px auto 0 33px} 

@media (max-width: 1199px){ .u-section-6 {background-position: 50% -2.96623vh}
.u-section-6 .u-sheet-1 {min-height: 269px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 273px}
.u-section-6 .u-image-1 {width: 379px; height: 245px}
.u-section-6 .u-layout-cell-2 {min-height: 273px}
.u-section-6 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-6 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-6 .u-line-1 {width: 441px}
.u-section-6 .u-text-3 {margin-left: 29px; margin-right: 0}
.u-section-6 .u-line-2 {width: 441px; margin-left: 0} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 96px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-image-1 {height: 179px; width: 276px}
.u-section-6 .u-layout-cell-2 {min-height: 100px}
.u-section-6 .u-line-1 {width: 312px}
.u-section-6 .u-text-3 {margin-left: 0}
.u-section-6 .u-line-2 {width: 360px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 196px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-line-1 {width: 324px}
.u-section-6 .u-line-2 {margin-left: auto} }

@media (max-width: 575px){ .u-section-6 .u-line-1 {width: 320px; margin-left: -2px; margin-right: -2px}
.u-section-6 .u-line-2 {width: 320px; margin-left: -2px; margin-right: -2px} }.u-section-7 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-7 .u-sheet-1 {min-height: 500px}
.u-section-7 .u-layout-wrap-1 {margin: 0}
.u-section-7 .u-layout-cell-1 {min-height: 500px}
.u-section-7 .u-container-layout-1 {padding: 30px}
.u-section-7 .u-image-1 {height: 250px; margin: 0 auto 0 0}
.u-section-7 .u-text-1 {font-size: 1.5rem; margin: 30px 0 0}
.u-section-7 .u-text-2 {font-size: 0.857143rem; margin: 38px 0 0}
.u-section-7 .u-layout-cell-2 {min-height: 500px}
.u-section-7 .u-container-layout-2 {padding: 30px}
.u-section-7 .u-image-2 {height: 250px; margin: 0 auto 0 0}
.u-section-7 .u-text-3 {font-size: 1.5rem; margin: 30px 0 0}
.u-section-7 .u-text-4 {font-size: 0.857143rem; margin: 38px 12px 0}
.u-section-7 .u-layout-cell-3 {min-height: 500px}
.u-section-7 .u-container-layout-3 {padding: 30px}
.u-section-7 .u-image-3 {height: 250px; margin: 0 auto 0 0}
.u-section-7 .u-text-5 {font-size: 1.5rem; margin: 18px 0 0}
.u-section-7 .u-text-6 {font-size: 0.857143rem; margin: 26px 0 0}
.u-section-7 .u-layout-cell-4 {min-height: 500px}
.u-section-7 .u-container-layout-4 {padding: 30px}
.u-section-7 .u-image-4 {height: 250px; margin: 0 auto 0 0}
.u-section-7 .u-text-7 {font-size: 1.5rem; margin: 30px 0 0}
.u-section-7 .u-text-8 {font-size: 0.857143rem; margin: 38px auto 0 0} 

@media (max-width: 1199px){ .u-section-7 {background-position: 50% 3.51531vh}
.u-section-7 .u-sheet-1 {min-height: 475px}
.u-section-7 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-1 {min-height: 439px}
.u-section-7 .u-image-1 {height: 198px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {width: auto; margin-top: 5px; margin-right: 5px; margin-left: -5px}
.u-section-7 .u-text-2 {width: auto; margin-top: 18px; margin-right: 5px; margin-left: -5px}
.u-section-7 .u-layout-cell-2 {min-height: 439px}
.u-section-7 .u-image-2 {height: 198px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-3 {margin-top: 5px}
.u-section-7 .u-text-4 {margin-top: 0; margin-left: 0; margin-right: 0}
.u-section-7 .u-layout-cell-3 {min-height: 439px}
.u-section-7 .u-image-3 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-5 {width: auto; margin-top: 0; margin-right: 10px}
.u-section-7 .u-text-6 {margin-top: 30px}
.u-section-7 .u-layout-cell-4 {min-height: 439px}
.u-section-7 .u-image-4 {height: 194px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-7 {margin-top: 0}
.u-section-7 .u-text-8 {width: auto; margin-top: 36px; margin-left: -5px} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 106px}
.u-section-7 .u-layout-wrap-1 {min-height: 719px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-1 {min-height: 100px}
.u-section-7 .u-image-1 {height: 141px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-2 {min-height: 100px}
.u-section-7 .u-image-2 {height: 141px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-3 {min-height: 100px}
.u-section-7 .u-image-3 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-7 .u-layout-cell-4 {min-height: 100px}
.u-section-7 .u-image-4 {height: 333px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-7 .u-sheet-1 {min-height: 206px}
.u-section-7 .u-layout-wrap-1 {min-height: 1035px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-image-1 {height: 407px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-image-2 {height: 407px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-image-3 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-image-4 {height: 577px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 27px}
.u-section-7 .u-layout-wrap-1 {min-height: 684px; margin-right: initial; margin-left: initial}
.u-section-7 .u-image-1 {height: 250px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-7 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-7 .u-image-2 {height: 250px; margin-right: initial; margin-left: initial}
.u-section-7 .u-image-3 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-5 {margin-right: 0}
.u-section-7 .u-image-4 {height: 355px; margin-right: initial; margin-left: initial}
.u-section-7 .u-text-8 {margin-left: 0} }.u-section-8 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-8 .u-sheet-1 {min-height: 502px}
.u-section-8 .u-layout-wrap-1 {margin: 0 auto -15px}
.u-section-8 .u-layout-cell-1 {min-height: 487px}
.u-section-8 .u-container-layout-1 {padding: 30px}
.u-section-8 .u-image-1 {width: 431px; height: 426px; margin: 0 auto}
.u-section-8 .u-layout-cell-2 {min-height: 487px}
.u-section-8 .u-container-layout-2 {padding: 30px}
.u-section-8 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 0 21px}
.u-section-8 .u-text-2 {font-size: 1rem; margin: 16px 4px 0 -2px}
.u-section-8 .u-line-1 {height: 3px; transform-origin: right center 0; width: 441px; margin: 6px auto 0 -3px}
.u-section-8 .u-text-3 {font-size: 1.14286rem; font-weight: 700; margin: 6px 17px 0}
.u-section-8 .u-line-2 {height: 3px; transform-origin: right center 0; width: 441px; margin: 6px -2px 0 auto}
.u-section-8 .u-text-4 {margin: 6px auto 0 134px}
.u-section-8 .u-text-5 {font-size: 0.857143rem; margin: 7px 1px 0} 

@media (max-width: 1199px){ .u-section-8 {background-position: 50% -2.67701vh}
.u-section-8 .u-sheet-1 {min-height: 468px}
.u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-layout-cell-1 {min-height: 481px; background-position: 50% 50%}
.u-section-8 .u-image-1 {width: 350px; height: 346px}
.u-section-8 .u-layout-cell-2 {min-height: 402px}
.u-section-8 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-8 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-8 .u-line-1 {width: 345px; margin-left: 0}
.u-section-8 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-8 .u-line-2 {width: 345px; margin-right: 0}
.u-section-8 .u-text-4 {margin-left: 34px}
.u-section-8 .u-text-5 {margin-left: 0; margin-right: 0} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 106px}
.u-section-8 .u-layout-cell-1 {min-height: 607px}
.u-section-8 .u-image-1 {width: 300px; height: 297px}
.u-section-8 .u-layout-cell-2 {min-height: 100px}
.u-section-8 .u-line-1 {width: 300px}
.u-section-8 .u-line-2 {width: 300px}
.u-section-8 .u-text-4 {margin-left: 0} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 206px}
.u-section-8 .u-layout-cell-1 {min-height: 100px}
.u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-8 .u-container-layout-2 {padding-right: 10px; padding-left: 10px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 27px} }.u-section-9 {background-image: linear-gradient(0deg, rgba(255,237,208,1), rgba(255,237,208,1)), url("images/January-18-A1-cover-1-1-1024x640.jpg")}
.u-section-9 .u-sheet-1 {min-height: 483px}
.u-section-9 .u-layout-wrap-1 {width: 947px; min-height: 469px; margin: auto}
.u-section-9 .u-layout-cell-1 {min-height: 477px}
.u-section-9 .u-text-1 {font-size: 1.14286rem; margin: 0 11px}
.u-section-9 .u-text-2 {font-size: 1rem; line-height: 1.2; margin: 47px 14px 0}
.u-section-9 .u-image-1 {width: 253px; height: 227px; margin: 14px auto 0}
.u-section-9 .u-text-3 {font-size: 0.857143rem; margin: 24px 11px 0}
.u-section-9 .u-image-2 {min-height: 465px; background-image: linear-gradient(0deg, rgba(255,237,208,0.95), rgba(255,237,208,0.95)), url("images/Settimana-bianca-a-gennaio-in-val-di-Fassa-vacanze-sugli-sci-con-bambini.jpg"); background-position: 50% 50%}
.u-section-9 .u-text-4 {font-size: 1.28571rem; width: 216px; margin: 79px auto 0}
.u-section-9 .u-layout-cell-3 {min-height: 477px; background-image: none}
.u-section-9 .u-container-layout-3 {padding: 30px}
.u-section-9 .u-text-5 {font-size: 1.14286rem; margin: -7px 9px 0}
.u-section-9 .u-text-6 {font-size: 1rem; margin: 36px -6px 0}
.u-section-9 .u-image-3 {width: 262px; height: 251px; object-position: 9.58% 50%; background-position: 9.58% 50%; margin: 4px -6px 0}
.u-section-9 .u-text-7 {text-shadow: -2px 0 8px rgba(128,128,128,1); font-size: 0.785714rem; margin: 32px 3px -7px} 

@media (max-width: 1199px){ .u-section-9 {background-position: 50% 4.16149vh}
.u-section-9 .u-sheet-1 {min-height: 468px}
.u-section-9 .u-layout-wrap-1 {min-height: 458px; width: 940px; margin-top: 60px; margin-bottom: 60px}
.u-section-9 .u-layout-cell-1 {min-height: 473px}
.u-section-9 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-9 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-9 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-9 .u-image-2 {min-height: 462px}
.u-section-9 .u-layout-cell-3 {min-height: 473px}
.u-section-9 .u-text-5 {margin-left: 0; margin-right: 0}
.u-section-9 .u-text-6 {margin-left: 0; margin-right: 0}
.u-section-9 .u-image-3 {width: 248px; height: 238px; margin-left: 0; margin-right: 0}
.u-section-9 .u-text-7 {margin-right: 0; margin-left: 0} }

@media (max-width: 991px){ .u-section-9 .u-sheet-1 {min-height: 106px}
.u-section-9 .u-layout-wrap-1 {width: 720px}
.u-section-9 .u-layout-cell-1 {min-height: 100px}
.u-section-9 .u-image-1 {width: 235px; height: 211px; margin-left: 17px}
.u-section-9 .u-image-2 {min-height: 354px}
.u-section-9 .u-layout-cell-3 {min-height: 100px}
.u-section-9 .u-image-3 {width: 175px; height: 168px} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: 206px}
.u-section-9 .u-layout-wrap-1 {min-height: 901px; width: 540px}
.u-section-9 .u-image-2 {min-height: 797px}
.u-section-9 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-9 .u-sheet-1 {min-height: 27px}
.u-section-9 .u-layout-wrap-1 {min-height: 606px; width: 340px}
.u-section-9 .u-image-2 {min-height: 502px} }.u-section-10 {background-image: none}
.u-section-10 .u-sheet-1 {min-height: 181px}
.u-section-10 .u-group-1 {min-height: 131px; width: 800px; background-image: none; margin: 25px auto 0}
.u-section-10 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-10 .u-text-1 {margin: 30px 0 0}
.u-section-10 .u-form-1 {height: 294px; width: 635px; margin: 15px auto 0}
.u-section-10 .u-btn-1 {background-image: none; padding: 7px 30px} 

@media (max-width: 1199px){ .u-section-10 .u-sheet-1 {min-height: 149px} }

@media (max-width: 991px){ .u-section-10 .u-sheet-1 {min-height: 114px}
.u-section-10 .u-group-1 {width: 720px}
.u-section-10 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-10 .u-sheet-1 {min-height: 86px}
.u-section-10 .u-group-1 {width: 540px}
.u-section-10 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-10 .u-form-1 {width: 520px} }

@media (max-width: 575px){ .u-section-10 .u-sheet-1 {min-height: 54px}
.u-section-10 .u-group-1 {width: 340px}
.u-section-10 .u-form-1 {width: 320px}
.u-section-10 .u-form-group-1 {width: 100%}
.u-section-10 .u-form-group-2 {width: 100%}
.u-section-10 .u-form-group-3 {width: 100%} }.u-section-11 .u-sheet-1 {min-height: 3234px}
.u-section-11 .u-group-1 {width: 1086px; min-height: 3221px; margin: 10px auto 3px}
.u-section-11 .u-container-layout-1 {padding-left: 143px; padding-right: 107px}
.u-section-11 .u-shape-1 {width: 800px; height: 4px; margin: 8px 105px 0 auto}
.u-section-11 .u-icon-1 {height: 64px; width: 64px; margin: 2px auto 0 333px}
.u-section-11 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: -44px 23px 0 446px}
.u-section-11 .u-shape-2 {width: 843px; height: 3130px; margin: 32px 92px 0 auto}
.u-section-11 .u-custom-html-1 {min-height: 3105px; margin: -3105px 193px 0 169px} 

@media (max-width: 1199px){ .u-section-11 .u-group-1 {width: 895px; min-height: 3224px; margin-top: 0; margin-bottom: 10px; visibility: hidden}
.u-section-11 .u-shape-1 {width: 660px; margin-right: 87px}
.u-section-11 .u-icon-1 {height: 53px; width: 53px; position: relative; opacity: 0.6; margin-left: 275px; visibility: hidden}
.u-section-11 .u-text-1 {margin-left: 368px; margin-right: 19px; position: relative; opacity: 0.6}
.u-section-11 .u-shape-2 {width: 783px; margin-right: 31px; visibility: hidden}
.u-section-11 .u-custom-html-1 {position: relative; margin-left: 139px; margin-right: 55px; margin-bottom: 3px; height: auto; visibility: hidden; opacity: 0.6} }

@media (max-width: 991px){ .u-section-11 .u-sheet-1 {min-height: 4986px}
.u-section-11 .u-group-1 {width: 686px}
.u-section-11 .u-container-layout-1 {padding-left: 90px; padding-right: 68px}
.u-section-11 .u-shape-1 {width: 505px; margin-right: 55px}
.u-section-11 .u-icon-1 {height: 40px; width: 40px; margin-left: 173px}
.u-section-11 .u-text-1 {margin-left: 232px; margin-right: 12px}
.u-section-11 .u-shape-2 {width: 599px; margin-right: 20px}
.u-section-11 .u-custom-html-1 {margin-left: 88px; margin-right: 35px} }

@media (max-width: 767px){ .u-section-11 .u-sheet-1 {min-height: 4636px}
.u-section-11 .u-group-1 {width: 540px}
.u-section-11 .u-container-layout-1 {padding-left: 43px; padding-right: 32px}
.u-section-11 .u-shape-1 {width: 474px; margin-right: 26px}
.u-section-11 .u-icon-1 {height: 38px; width: 38px; margin-left: 82px}
.u-section-11 .u-text-1 {margin-left: 110px; margin-right: 6px}
.u-section-11 .u-shape-2 {width: 540px; margin-right: 9px}
.u-section-11 .u-custom-html-1 {margin-left: 42px; margin-right: 17px} }

@media (max-width: 575px){ .u-section-11 .u-sheet-1 {min-height: 3234px}
.u-section-11 .u-group-1 {width: 340px; min-height: 3221px; margin-top: 10px; margin-bottom: 3px}
.u-section-11 .u-container-layout-1 {padding-left: 13px; padding-right: 10px}
.u-section-11 .u-shape-1 {width: 340px; margin-right: 31px}
.u-section-11 .u-icon-1 {height: 32px; width: 32px; margin-left: 99px}
.u-section-11 .u-text-1 {margin-left: 133px; margin-right: 7px}
.u-section-11 .u-shape-2 {width: 340px; margin-right: 27px}
.u-section-11 .u-custom-html-1 {margin-left: 50px; margin-right: 58px; margin-bottom: 0} } $background_color : #fcee6d;
        $element_highlight : $background_color;
        $calendar_color: #29323f;
        
        $day_pill_size : 25px;
        $pill_margin : 8px;
        html {
          position: relative;
          position: absolute; width:100%; height: 100%;
          left:0; top:0; right:0; bottom: 0;
        }
        
        body {
          background-color:desaturate($background_color, 30);
        }
        
        section.calendar {
          background-color: $calendar_color;
          font-family: 'Dosis', sans-serif;
          color: #fff;
          width: 290px; padding:45px;
          position: absolute;
          top:50%; left:50%; transform: translateY(-50%) translateX(-50%);
          box-shadow: 5px 10px 20px rgba(0,0,0,.6);
          border-radius:5px;
        
          h1 {
            text-align: center;
            color: $element_highlight;
            margin: 0 0 30px 0;
          }
          
          form {
            position:relative;
            display: flex;    
            flex-direction: row;
            flex-wrap: wrap;
            align-items: flex-start;
            align-content: flex-start;
        
            label.weekday{
              display: inline-block;
              width:$day_pill_size; margin: $pill_margin;
              text-align: center;
              color: #999;
            }
            
            form {
              margin:0; padding:0;
              
            }
            
            label.day{
              display: inline-block;
              width:$day_pill_size; margin: $pill_margin;
              
              span {
                display: inline-block;
                width:$day_pill_size; height:$day_pill_size; line-height: $day_pill_size;
                margin: -2px 0 0 -2px;
                border-radius: 50%;
                border: 2px solid $calendar_color;
                text-align:center;
                transition: all .2s linear;
                cursor: pointer;
                
                &:hover {
                  
                  border-color: darken(desaturate($element_highlight, 20), 10);
                }
              }
              
              em {
                display: inline-block;
                position: absolute;
                border-radius: 50%;
                border-color: $calendar_color;
                width: 3px; height:3px; background-color: darken($element_highlight, 50);
                margin-left:11px; margin-top: 2px;
                opacity: 0;
                transition: all .2s linear;
              }
              
              input[type=text]{
                border:0; opacity:0;
                position:absolute;
                margin-top: 40px; 
                left: -45px; width: 380px; height: 1px; padding: 0;
                outline: none; font-size: 16px;
                transition: height .2s linear, opacity .2s linear, color .02s linear;
                color: #fff;
                
                &:focus{
                  opacity: 1;
                  height: 35px; padding:10px 40px;
                  left: -45px; width: 300px;
                  color: $calendar_color;
                  
                  &+ span {
                    color: $element_highlight;
                    border-color: $element_highlight;
                    background: $element_highlight;
                    color: $calendar_color;
                    font-weight: bold;
                    margin-bottom: 65px;
                  }
                  
                  &~ em {
                    border-radius: 0;
                    border: 5px solid transparent;
                    background: transparent;
                    border-bottom-color:rgba(255,255,255,1);
                    margin-top:-62px; margin-left:7px;
                    width:0; height:0;
                    display:inline-block; opacity: 1;
                  }
                }
                
                &:valid {
                  &+ span {
        
                  }
                  &~ em {
                    display: inline-block;
                    opacity: 1;
                  }
                }
                
              }
              
              &.invalid {
                opacity: 0;  width:$day_pill_size; height:$day_pill_size;
                
                span, input {
                  display: none;
                }
              }
            }
          }
        
          
          div.clearfix {
            clear:both;
          }
          
          div.hidden {
            display:none;
          }
          
        } 